# azure.mgmt.commerce package

## Submodules

- azure.mgmt.commerce.models module
- azure.mgmt.commerce.operations module

## Module contents

class `azure.mgmt.commerce.``UsageManagementClient`(credentials, subscription_id, base_url=None)

  Bases: `object`

  Variables:

  - config (UsageManagementClientConfiguration) – Configuration for client.
  - usage_aggregates (azure.mgmt.commerce.operations.UsageAggregatesOperations) – UsageAggregates operations
  - rate_card (azure.mgmt.commerce.operations.RateCardOperations) – RateCard operations

  Parameters:

  - credentials (`A msrestazure Credentials object`) – Credentials needed for the client to connect to Azure.
  - subscription_id (str) – It uniquely identifies Microsoft Azure subscription. The subscription ID forms part of the URI for every service call.
  - base_url (str) – Service URL